audit9_Belynichi = audit9/all
audit9_Byhov = audit9/all
audit9_Gorki = audit9/all
audit9_Dribin = audit9/all
audit9_Donapris = audit9/all
audit9_Kirovsk = audit9/all
audit9_Klichev = audit9/all
audit9_Kostyukovichi = audit9/all
audit9_Krasnopolie = audit9/all
audit9_Mstislavl = audit9/all
audit9_Slavgorod = audit9/all
audit9_Hotimsk = audit9/all
audit9_TsentralnyyRynok = audit9/all
audit9_Chausy = audit9/all
audit9_Cherikov = audit9/all
audit9_Shklov = audit9/all
audit9_Swap = audit9/all
audit9_Klimovichi = audit9/all
audit9_Glusk = audit9/all
audit9_BTC = audit9/all


audit9_SERVERVC = audit9/all


astart_Belynichi = astart/Belynichi
astart_Byhov = astart/Byhov
astart_Gorki = astart/Gorki
astart_Dribin = astart/Dribin
astart_Kirovsk = astart/Kirovsk
astart_Klichev = astart/Klichev
astart_Kostyukovichi = astart/Kostyukovichi
astart_Krasnopolie = astart/Krasnopolie
astart_Mstislavl = astart/Mstislavl
astart_Slavgorod = astart/Slavgorod
astart_Hotimsk = astart/Hotimsk
astart_TsentralnyyRynok = astart/TsentralnyyRynok
astart_Chausy = astart/Chausy
astart_Cherikov = astart/Cherikov
astart_Shklov = astart/Shklov
astart_Swap = astart/Swap
astart_Klimovichi = astart/Klimovichi
astart_Glusk = astart/Glusk
astart_BTC = astart/BTC
astart_OPS = astart/OPS
astart_Donapris = astart/Donapris


zp_Belynichi = zp/Belynichi
zp_Byhov = zp/Byhov
zp_Gorki = zp/Gorki
zp_Dribin = zp/Dribin
zp_Kirovsk = zp/Kirovsk
zp_Klimovichi = zp/Klimovichi
zp_Klichev = zp/Klichev
zp_Kostyukovichi = zp/Kostyukovichi
zp_Krasnopolie = zp/Krasnopolie
zp_Mstislavl = zp/Mstislavl 
zp_Slavgorod = zp/Slavgorod
zp_Hotimsk = zp/Hotimsk
zp_Chausy = zp/Chausy
zp_Cherikov = zp/Cherikov
zp_Shklov = zp/Shklov
zp_Swap = zp/Swap

arenda_cr = arenda/cr
arenda_sh = arenda/sh
arenda_pyh = arenda/pyh

tov_Belynichi = tov/Belynichi
tov_Mogilev = tov/Mogilev
tov_Gorki = tov/Gorki

pos_all = pos

os_all = os

